img { max-width:100%;}
body { padding-top:50px;}
.clr { clear:both;}
.color_white { color:#FFFFFF !important;}
.bg_white { background:#FFFFFF !important;}
.bg_red { background:#FF0000 !important;}
.font_10 { font-size:10px !important;}
.font_11 { font-size:11px !important;}
.font_12 { font-size:12px !important;}
.font_13 { font-size:13px !important;}
.font_14 { font-size:14px !important;}
.font_15 { font-size:15px !important;}
.font_16 { font-size:16px !important;}
.font_17 { font-size:17px !important;}
.font_18 { font-size:18px !important;}
.font_19 { font-size:19px !important;}
.font_20 { font-size:20px !important;}
.font_25 { font-size:25px !important;}
.font_30 { font-size:30px !important;}
.font_35 { font-size:35px !important;}

.pd_5 { padding:5px;}
.pt_0 { padding-top:0px !important;}
.pb_0 { padding-bottom:0px !important;}
.pl_0 { padding-left:0px !important;}
.pr_0 { padding-right:0px !important;}
.mt_0 { margin-top:0px !important;}
.mb_0 { margin-bottom:0px !important;}

.header { padding-top:5px;}
.header_top_fixed { z-index:9999; background:#FFFFFF; border-bottom:1px solid #036F9A; width:100%; position:fixed; top:0; left:0;}
.navbar-inverse { margin-bottom:0px; background:#036F9A;}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF; padding:13px 30px 10px 0; font-size:15px; text-transform:none; }
.navbar-collapse { padding-left:0px; padding-right:0px;}
.navbar-nav>li>.dropdown-menu { padding:0px;}
.navbar-nav>li>.dropdown-menu>li>a { padding:8px 15px; border-bottom:1px solid #CCCCCC;}
.hdr_help_desk { width:auto; margin:0px 0px 5px 5px; cursor:pointer; text-align:center;}
.hdr_help_desk a { font-size:13px; font-weight:bold; font-family: 'Open Sans',sans-serif,Tahoma,Arial; color:#eb1b20; line-height:25px;}
.hdr_help_desk a i { color:#eb1b20;}

.about_section { padding: 30px 0px 30px; background: #FFFFFF;}
.category_section { padding: 30px 0px 30px; background-image:url(../img/Explore-bg.jpg); background-attachment: fixed; background-repeat: repeat;}

.book_section { padding: 30px 0px 30px; }

.sec-title {
    position: relative;
    margin-bottom: 32px;
}
.sec-title h2 {
    font-size: 26px;
    color: #222222;
    font-weight: 900;
    line-height: 1.4em;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.sec-title h2 span {
    color: #000000;
}
.sec-title h2:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 50px;
    height: 2px;
    background-color: #000000;
}

.product_list { margin:20px 0px 10px 0; background:#F8F8F8; border:1px solid #CCCCCC; box-shadow:2px 2px 2px #CCCCCC; }
.product_list .img_ { }
.product_list .text_ { padding:10px;}
.product_list .name_ { text-align:left; min-height:40px; }


/* Testimonials Start  */
/* carousel */
.testimonials_carousel {background-image:url(../img/bg_testimonials.jpg);}
.testimonials_carousel .insd { padding:50px 0px; background:rgba(0,0,0,.5);}

#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align:center;
}
#quote-carousel .carousel-inner p {
    font-size: 16px;
    font-style: italic;
    line-height: 30px;
    text-align: center;}
#quote-carousel .carousel-inner img { width:80px; height:80px; border-radius:150px;}
/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #c0c0c0;
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #333333;
  height:10px;
  width:10px;
  margin-bottom:1px;
}
/*	Testimonials END	*/



.main-footer{
	position:relative;
	padding-top:10px;
	color:#FFFFFF;
	background-color: #4263c1;
    background-image: linear-gradient(0deg,#6b8ef2 0,#4263c1 100%);
}

.main-footer .upper-box{
	position:relative;
}

.main-footer .upper-box .footer-info-box{
	position:relative;
	margin-bottom:20px;
	border-right:1px solid #333333;
}

.main-footer .upper-box .footer-info-box .inner-box{
	position:relative;
	padding-left:60px;
	padding-top:15px;
	padding-bottom:15px;
	display:inline-block;
}

.main-footer .upper-box .footer-info-box .icon-box{
	position:absolute;
	left:0px;
	top:15px;
	width:44px;
	height:44px;
	color:#6b6b6b;
	font-size:20px;
	line-height:42px;
	text-align:center;
	border:1px solid #6b6b6b;
}

.main-footer .upper-box .footer-info-box .inner-box .text{
	color:#aaaaaa;
	font-size:14px;
	line-height:1em;
	text-align:left;
}

.main-footer .upper-box .footer-info-box .inner-box h3{
	color:#ffffff;
	font-size:16px;
	font-weight:700;
	margin-top:8px;
	font-family: 'Lato', sans-serif;
}

.main-footer .upper-box .footer-info-box:last-child{
	margin-right:0px;
	border-right:0px;
}

.main-footer .upper-box .footer-info-box:nth-child(2n + 0){
	text-align:center;
}

.main-footer .upper-box .footer-info-box:nth-child(3n + 0){
	text-align:right;
}

/*Widgets Section*/

.main-footer .widgets-section{
	position:relative;
}

.main-footer .footer-column{
	position:relative;
	margin-top:20px;
}

.main-footer .footer-widget{
	position:relative;
	margin-bottom:30px;		
}

.main-footer h2{
	color:#ffffff;
	font-size:16px;
	font-weight:700;
	margin-bottom:20px;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
}

.main-footer .footer-widget .widget-content ul li a { color:#FFFFFF;}

.main-footer .about-widget .text{
	margin-bottom:25px;
}

/*List Widget*/

.main-footer .links-widget .list li{
	position:relative;
	margin-bottom:12px;	
}

.main-footer .links-widget .list li a{
	position:relative;
	display:block;
	line-height:24px;
	color:#c6c6c6;
	font-size:15px;
	padding-left:15px;
	text-transform:capitalize;
	transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.main-footer .links-widget .list li a:after{
	position:absolute;
	content:'\f105';
	left:0px;
	font-family: 'FontAwesome';
}

.main-footer .links-widget .list li a:hover{
	color:#fe9900;
}

/*Twitter Widget*/

.main-footer .twitter-widget .feed{
	position:relative;
	font-size:15px;
	line-height:2em;
	margin-bottom:15px;
}

.main-footer .twitter-widget .feed .month{
	color:#6c9ecd;
	font-size:14px;
	font-weight:300;
}

.main-footer .twitter-widget .feed .month a{
	position:relative;
	color:#fe9900;
}

.main-footer .twitter-widget .feed .text{
	margin-bottom:0px;
	line-height:1.8em;
	font-weight:300;
	color:#aaaaaa;
	font-size:14px;
	display:inline-block;
}

.main-footer .twitter-widget .feed .text .icon{
	position:relative;
	color: #ffffff;
    font-size: 18px;
    line-height: 1em;
	margin-right:5px;
	display:inline-block;
}

.main-footer .twitter-widget .feed .date-box{
	color:#ffffff;
	font-size:14px;
	line-height:1em;
	margin-top:5px;
}

/*Subscribe Widget*/

.main-footer .subscribe-widget .form-group{
	position:relative;
	display:block;
	margin-top:30px;
}

.main-footer .subscribe-widget .form-group input[type="text"],
.main-footer .subscribe-widget .form-group input[type="tel"],
.main-footer .subscribe-widget .form-group input[type="email"],
.main-footer .subscribe-widget .form-group textarea{
	position:relative;
	display:block;
	width:100%;
	line-height:30px;
	padding:10px 50px 10px 15px;
	height:52px;
	color:#ffffff;
	font-size:14px;
	background:#151515;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;	
}

.main-footer .subscribe-widget .form-group input[type="text"]:focus,
.main-footer .subscribe-widget .form-group input[type="tel"]:focus,
.main-footer .subscribe-widget .form-group input[type="email"]:focus,
.main-footer .subscribe-widget .form-group textarea:focus{
	background:rgba(255,255,255,0.15);
}

.main-footer .subscribe-widget .form-group input[type="submit"],
.main-footer .subscribe-widget button{
	position:absolute;
	right:0px;
	top:0px;
	width:50px;
	height:50px;
	line-height:40px;
	color:#f06529;
	background:none;
}

/*Footer Bottom*/

.main-footer .footer-bottom{
	position:relative;
	padding:15px 0px;
	text-align:center;
	margin-top:0px;
	background-color:#036F9A;
}

.main-footer .footer-bottom .copyright{
	color:#FFFFFF;
	font-size:14px;
}

.logo-widget .logo-box{
	position:relative;
	margin-bottom:20px;
}

/*contact info*/

.main-footer .contact-info{
	position:relative;
	margin-bottom:20px;	
	list-style:none;
	padding-left:0px;
}

.main-footer .contact-info li{
	position:relative;
	line-height:30px;
	padding-left:30px;
	margin-bottom:10px;
	color:#FFFFFF;
	font-size:14px;
}

.main-footer .contact-info li .icon{
	position:absolute;
	left:0px;
	top:0px;
	line-height:1.9em;
	font-size:16px;
	color:#FFFFFF;
}

/*Carousel Widget*/

.main-footer .carousel-widget .owl-nav{
	display:none;
}

.main-footer .carousel-widget .owl-dots{
	width:100%;
	text-align:center;
	margin-top:15px;
}

.main-footer .carousel-widget .owl-dots .owl-dot{
	display:inline-block;
	border:1px solid #f3f3f3;
	width:8px;
	height:8px;
	margin:0px 2px;
	border-radius:50%;
	transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.main-footer .carousel-widget .owl-dots .owl-dot.active,
.main-footer .carousel-widget .owl-dots .owl-dot:hover{
	border-color:#fe9900;
	background-color:#fe9900;
}

/*Gallery Widget*/

.main-footer .gallery-widget .images-outer{
	position:relative;
	margin:0px -5px;
}

.main-footer .gallery-widget .image-box{
	position:relative;
	float:left;
	width:33.333%;
	padding:0px 5px;
	margin-bottom:10px;
}

.main-footer .gallery-widget .image-box img{
	position:relative;
	display:block;
	width:100%;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-footer .gallery-widget .image-box img:hover{
	opacity:0.70;	
}

/*footer style three*/

.footer-style-three:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color:rgba(28,28,28,0.93);
}

.footer-style-three .footer-bottom{
	background:none;
	border-top:1px solid #2a2a2a;
}


.social-links-two{
	position:relative;	
}

.social-links-two a{
	position:relative;
	display:inline-block;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	color:#FFFFFF;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.social-links-two a:hover{
	color:#fe9900;	
}

.widget-content {}
.widget-content ul { list-style:none; padding-left:0px;}
.widget-content ul li { margin-bottom:10px;}


.contact_bg {     padding-top: 40px;
    padding-bottom:60px;
    background-color: #f9f9f9; }
.contact_contact_no {font-size:15px; color:#FFFFFF;}
.contact_contact_address {line-height: 21px;
    font-size: 14px; margin-top:10px;}
	.contact-info-area .single_contact_info {
    background-color: #fff;
    margin-bottom: 0;
    padding: 30px 30px 25px;
}

.single_contact_info {
    border: 1px solid #fff;
    padding: 35px 25px 20px;
    margin-bottom: 90px;
    text-align: center;
    position: relative;
    -webkit-box-shadow: 0 0 18px rgba(69, 39, 160, 0.1);
    -moz-box-shadow: 0 0 18px rgba(69, 39, 160, 0.1);
    -ms-box-shadow: 0 0 18px rgba(69, 39, 160, 0.1);
    -o-box-shadow: 0 0 18px rgba(69, 39, 160, 0.1);
    box-shadow: 0 0 18px rgba(69, 39, 160, 0.1);
}

.contact-info-area .single_contact_info > .fa {
    color: #fff;
    float: left;
    height: 40px;
    left: 0;
    margin-left: 0;
    margin-right: 15px;
    position: relative;
    top: 4px;
    width: 40px;
}

.single_contact_info > .fa {
    background-color: #f23005; color:#FFFFFF;
    border-radius: 50%;
    display: block;
    height: 50px;
    width: 50px;
    text-align: center;
    left: 50%;
    margin-left: -25px;
    top: -25px;
    position: absolute;
}

.contact-info-area .single_contact_info > .fa:before {
    font-size: 18px;
    line-height: 42px;
}
.single_contact_info > .fa:before {
    font-size: 22px;
    line-height: 50px;
}


.title-block{margin-bottom:30px!important}.title-block .title-underblock{ font-size:20px; font-weight:bold;margin-bottom:10px;padding-bottom:.4em}.title-underblock{position:relative;padding-bottom:.6em}.text-center>.title-underblock:after,.title-underblock.text-center:after{left:50%;margin-left:-25px}.title-underblock:after{width:50px;height:3px;background-color:#7c1548;position:absolute;bottom:-2px}.title-bg-line:after,.title-underblock:after{display:block;left:0;content:''}.title-block>p{font-size:1.1em}


.services-grid-3 {
    background-color: #4263c1;
    background-image: linear-gradient(0deg,#6b8ef2 0,#4263c1 100%);
    color: #FFFFFF;
	padding: 30px;
    transition: all .3s ease 0s;
    o-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
}





#error-text {
    background: linear-gradient(rgba(250, 166, 26,0.85),rgba(250, 166, 26,0.85));
    background-size: 145%;
    color: white;
	padding:50px 0px;
}
#error-text p{
	color:white;
}
#error-text {
    text-align: center;
}


#error-text {
	text-align:center;
}
.company-name {
	font-size:38px;
	text-transform:uppercase;
	font-weight:900;
	margin-bottom:-15px;
}
.company-name .fa {
	font-size:55px;
	margin-right:13px;
	position:relative;
	top:5px;
}
#error-text h2 {
	font-size: 100px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 24px;
}
#error-text p {
	font-size:30px;
	text-transform:uppercase;
	width:510px;
	margin:0 auto 70px;
	line-height:1.35em;
}
#error-text .btn {
	font-size:20px;
	padding:14px 50px;
}


/*	Fixed Button	*/
.footer_fixed_call { z-index:999999; cursor: pointer; position: fixed; bottom:65px; left: 5px; border-radius: 50%;}
.footer_fixed_call img { width:45px; height:45px;}
.footer_fixed_call:hover { box-shadow:2px 2px 11px rgba(0,0,0,0.7);}

.footer_fixed_whatsapp { z-index:999999; cursor: pointer; position: fixed; bottom:15px; left: 5px; border-radius: 50%;}
.footer_fixed_whatsapp img { width:40px; height:40px;}
.footer_fixed_whatsapp:hover { box-shadow:2px 2px 11px rgba(0,0,0,0.7);}
/*	Fixed Button	*/


.fsmi {}
.fsmi a { margin-right:2px;}
.fsmi a img { width:35px;}

.cmpny_revww{    padding: 15px 20px; background:#e6e4e4; margin-bottom: 15px; border-radius:6px;}
.cmpny_revww .revr_hr{margin:5px 0;border-color:#CCC}
.cmpny_revww .rev_star{color:gold}
.prj_pg_inq { padding:15px 30px; margin: 0 0 15px 0; background:#b1adad;}


@media (max-width:595px) {
.nav>li>a { padding-left:25px !important;}
}